

80-column goodness

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/softirq.c |   16 +++++++++++-----
 1 files changed, 11 insertions(+), 5 deletions(-)

diff -puN kernel/softirq.c~ltt-kernel-events-tidy kernel/softirq.c
--- 25/kernel/softirq.c~ltt-kernel-events-tidy	2005-01-13 23:01:11.015522536 -0800
+++ 25-akpm/kernel/softirq.c	2005-01-13 23:01:11.019521928 -0800
@@ -93,7 +93,8 @@ restart:
 
 	do {
 		if (pending & 1) {
-			ltt_ev_soft_irq(LTT_EV_SOFT_IRQ_SOFT_IRQ, (h - softirq_vec));
+			ltt_ev_soft_irq(LTT_EV_SOFT_IRQ_SOFT_IRQ,
+					(h - softirq_vec));
 			h->action(h);
 			rcu_bh_qsctr_inc(cpu);
 		}
@@ -264,10 +265,12 @@ static void tasklet_action(struct softir
 
 		if (tasklet_trylock(t)) {
 			if (!atomic_read(&t->count)) {
-				if (!test_and_clear_bit(TASKLET_STATE_SCHED, &t->state))
+				if (!test_and_clear_bit(TASKLET_STATE_SCHED,
+						&t->state))
 					BUG();
 
-				ltt_ev_soft_irq(LTT_EV_SOFT_IRQ_TASKLET_ACTION, (unsigned long) (t->func));
+				ltt_ev_soft_irq(LTT_EV_SOFT_IRQ_TASKLET_ACTION,
+						(unsigned long)(t->func));
 
 				t->func(t->data);
 				tasklet_unlock(t);
@@ -300,10 +303,13 @@ static void tasklet_hi_action(struct sof
 
 		if (tasklet_trylock(t)) {
 			if (!atomic_read(&t->count)) {
-				if (!test_and_clear_bit(TASKLET_STATE_SCHED, &t->state))
+				if (!test_and_clear_bit(TASKLET_STATE_SCHED,
+						&t->state))
 					BUG();
 
-				ltt_ev_soft_irq(LTT_EV_SOFT_IRQ_TASKLET_HI_ACTION, (unsigned long) (t->func));
+				ltt_ev_soft_irq(
+					LTT_EV_SOFT_IRQ_TASKLET_HI_ACTION,
+					(unsigned long) (t->func));
 
 				t->func(t->data);
 				tasklet_unlock(t);
_
